@charset "utf-8";
/* CSS Document - SOCIAL */

/* ----------------------------------------
CSS RCDE Espanyol
http://www.rcde.com
Creat per Signia Technologies - Febrer 2014
------------------------------------------- */



/* SECTION SOCIAL ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

section#social aside 									{ background:none; padding-top:23px; }
section#social aside#data header						{ margin:0;  }
section#social aside#data header h2						{ margin:0 0 20px 0; }
section#social aside#data header h3			 			{ border-bottom:1px solid #80a0b8; color:#fff; display:block; font:400 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 20px 0; padding:0 0 10px 0; text-transform:uppercase; }
section#social aside#data header h4			 			{ color:#fff; display:block; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 10px 0; text-transform:uppercase; }
section#social aside#data ul							{ margin:0; line-height:auto; }
section#social aside#data div 							{  margin: 0 0 40px 0; width:100%; }
section#social aside#data ul li							{ border-bottom:1px dotted #668daa; display:block; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:12px 0; }
section#social aside#data ul li.first					{ display:block; }
section#social aside#data ul li.first strong			{ border-bottom:none; color:#5ca1be; font:700 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 5px 0; padding:0; text-transform:none; }
section#social aside#data div ul 		 				{ margin:0 0 20px 0; }
section#social aside#data div ul li ul 					{ margin:0; }
section#social aside#data div ul li ul li 				{ border:none; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:0; }
section#social aside#data a								{ color:#C9E9F8; }
section#social aside#data a:hover		 				{ color:#fff; }

section#social aside#data div dl#avantatges div { /* display:inline-block; */ margin:0 0 40px 0; }



section#social aside#data_expanded						{ margin:0; min-width:81%; }
section#social aside#data_expanded header h2			{ margin:0 0 20px 0; }
section#social aside#data_expanded header h3 			{ border-bottom:1px solid #80a0b8; color:#fff; display:block; font:400 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 20px 0; padding:0 0 10px 0; text-transform:uppercase; }
section#social aside#data_expanded ul					{ margin:0 0 20px 0; line-height:auto; }
section#social aside#data_expanded ul li				{ border-bottom:1px dotted #668daa; display:block; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:12px 0; }
section#social aside#data_expanded div ul li.first		{ background:none; color:#C9E9F8; border-top:1px dotted #668daa; font:700 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:10px 0 10px 0; padding:10px 0 0 0; }
section#social aside#data_expanded div ul li.strong		{ background:none; font:700 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:0;  }
section#social aside#data_expanded div ul li.preu		{ background:none; color:#C9E9F8; border-top:1px dotted #668daa; font:700 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:10px 0 0 0; padding:10px 0 0 0; text-align:right; text-transform:uppercase; }
section#social aside#data_expanded div ul li img		{ float:left; margin:0; }
section#social aside#data_expanded div ul li ul li 		{ background:url(../img/common/assets/bullets/rcde_blt_nested-li.png) no-repeat 0 50%; border:none; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:0 0 0 10px; }
section#social aside#data_expanded a					{ color:#C9E9F8; }
section#social aside#data_expanded a:hover 				{ color:#fff; }


section#social ul#llistat   							{ border-top:1px solid #668DAA; display:inline-block; margin:0; padding:0; width:100%; }
section#social ul#llistat li  							{ border-bottom:1px dotted #668DAA; padding:15px 0; }
section#social ul#llistat li img 						{ float:left; margin:0 20px 0 0; }
section#social ul#llistat li header 					{ margin:0 0 2px 0; }
section#social ul#llistat li header h3					{ border:none; font:400 18px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0; padding:0; text-transform:none; }
section#social ul#llistat li small 						{ color: #5AA2BF; display:block;  font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 20px 0; }


/* seus */
table.seus 												{ background:#004171; border:none; color:#fff; font-size:11px; width:100%; }
table.seus caption										{ background:#002142; color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px 10px 10px; text-align:center; }
table.seus thead										{ background:#5CA1BE; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px; text-transform:uppercase; }
table.seus tr td 										{ border-bottom:1px dotted #668daa; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:7px 10px!important; }
table.seus thead tr th.center 							{ text-align:center; }
table.seus thead tr th,
table.seus thead tr td									{ background:none; color:#fff; font-size:inherit;  }
table.seus tr:nth-of-type(2n) 							{ background:#094b79!important; }



/* taula comú */
table.comu 												{ background:#004171; border:none; color:#fff; font-size:11px; margin:0 0 40px 0; width:100%; }
table.comu caption										{ background:#002142; color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px 10px 10px; text-align:center; }
table.comu thead										{ background:#5CA1BE; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px; text-transform:uppercase; }
table.comu tr td 										{ border-bottom:1px dotted #668daa; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:7px 10px!important; }
table.comu thead tr th.center 							{ text-align:center; }
table.comu thead tr th,
table.comu thead tr td									{ background:none; color:#fff; font-size:inherit;  }
table.comu tr:nth-of-type(2n) 							{ background:#094b79!important; }
table.comu tr td strong									{ display:block; font:700 13px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:10px 0 5px 0; text-transform:uppercase; }
table.comu tr td p 										{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 3px 0; text-align:left; }
table.comu tr td p.last 								{ margin:0 0 10px 0!important; }

table.comu tr td ul  									{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:10px 0 5px 0!important; }
table.comu tr td ul li 									{ background:url(../img/common/assets/bullets/rcde_blt_strong_list.png) no-repeat 0 4px!important; border:none!important; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; margin:0 0 10px 0!important; padding:0 0 0 8px!important; }
table.comu tr td ul li strong							{ color:#5CA1BE; font:700 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 2px 0; }



/* taula mini */
table.mini 												{ background:#004171; border:none; color:#fff; font-size:11px; width:100%; }
table.mini caption										{ background:#002142; color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px 10px 10px; text-align:center; }
table.mini thead										{ background:#5CA1BE; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px; text-transform:uppercase; }
table.mini tr td 										{ border-bottom:1px dotted #668daa; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:4px 10px!important; }
table.mini thead tr th.center 							{ text-align:center; }
table.mini thead tr th,
table.mini thead tr td									{ background:none; color:#fff; font-size:inherit;  }
table.mini tr:nth-of-type(2n) 							{ background:#094b79!important; }
table.mini tr td strong									{ display:block; font:700 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:10px 0 5px 0; text-transform:uppercase; }
table.mini tr td p 										{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 3px 0; text-align:left; }
table.mini tr td p.last 								{ margin:0 0 10px 0!important; }



/* form */

ul.dades li,
ul.dates li 											{ border:none!important; display:block; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 20px 0!important; padding:0!important; }
ul.dates select.small									{ float:left; margin:0 20px 0 0; width:20%!important; }
ul.dates input.medium									{ margin:0 20px 0 0!important; width:80%!important; }
ul#form p												{ clear:both; display:inline-block; width:100%!important; }
ul#form textarea 										{ min-height:5rem!important; }
ul#anuari 	 											{ margin:0 0 20px 0!important; }
ul#anuari li											{ border:none!important; }
form#colabora ul 										{ margin:0 0 0 -10px !important; padding:0!important; }
form#colabora ul li										{ border:none!important; margin:0 0 20px 0!important; padding:0 10px!important; }
form#colabora input.btn								{ margin:27px 0 0 0!important; }
form#colabora  label p                                                                  { display:inline; width:auto; }
div#tab2  h3     		                                                             	{ margin:20px 0!important; }
div#tab2  h3 p     		                                                             	{ margin:0!important; }



/* horaris */
table.horaris 											{ background:#004171; border:none; color:#fff; font-size:11px; width:100%; }
table.horaris caption									{ background:#002142; color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px 10px 10px; text-align:center; }
table.horaris thead										{ background:#5CA1BE; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:10px 20px; text-transform:uppercase; }
table.horaris tr td 									{ border-bottom:1px dotted #668daa; color:#fff; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:7px 10px!important; }
table.horaris tr td.center 	 							{ text-align:center!important; }
table.horaris thead tr th.center 						{ text-align:center!important; }
table.horaris thead tr th,
table.horaris thead tr td								{ background:none; color:#fff; font-size:inherit;  }
table.horaris tr:nth-of-type(2n) 						{ background:#094b79!important; }

ul.bigstats li 											{ border-left:1px solid #fff!important; border-bottom:none!important; min-height:120px; padding:5px 0 5px 10px!important; }
ul.bigstats li strong									{ color:#B2C6D4; font:700 40px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; }
ul.bigstats li span										{ display:inline-block; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0!important; padding:10px 10px 10px 0; }


ul#xumets												{ background:#094b79; padding:10px 20px 20px 20px; }
ul#xumets li											{ border-bottom:1px solid #004171!important; }
ul#xumets li strong										{ display:block; margin:0 0 10px 0!important; }
ul#xumets li small										{ color:#A3D4F4; display:block; font:400 10px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; text-transform:uppercase;  }

ul#xumets li img										{ float:left; margin-right:10px; max-height:90px; max-width:90px; }

div.panel_dark											{ background:#002142; border:none; color:#fff; display:inline-block; margin:0 0 20px 0; padding:20px; width:100%; }
div.panel_dark header h4								{ color:#fff; display:inline-block; font:400 20px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; margin:0 0 15px 0!important; text-transform:none!important; }
div.panel_dark p										{ color:#C9E9F8; font:400 12px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif!important; margin:0 0 10px 0; }
div.panel_dark ul li 									{ background:url(../img/common/assets/icos/rcde_ico_music.png) no-repeat 0 50%; padding:12px 0 12px 50px!important; }
div.panel_dark ul li strong								{ display:block; margin:0 0 10px 0; }




section#social ul#avantatges 							{ bacground: #fff; margin:0 0 10px 0; }
section#social ul#avantatges img						{ float:left; margin:0 20px 0 0; }
section#social ul#avantatges strong						{ display:inline-block; margin:0 5px 10px 0; }
section#social ul#avantatges li							{ border-bottom:1px dotted #668daa; margin:0; padding:20px 0!important; }
section#social ul#avantatges p							{ font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; margin:0 0 10px 0; text-align:left; }


div.panel#form											{ display:inline-block; padding:20px 20px 30px 20px!important; width:100%; }
div.panel#form input									{ margin:0 20px 0 0!important; width:35%; }
div.panel#form input.btn								{ width:auto; }



/* UPDATES 2015 */

ul#zips 												{ }
ul#zips span											{ float:right; }

.accordion 												{ margin:0 0 30px 0!important;  }
.accordion dd > a 										{ background:transparent url(../img/common/assets/bck/rcde_bck_accordion.png) no-repeat 95% 50%!important; border-bottom:1px dotted #668daa; border-top:1px dotted #668daa; color:#c9e9f8; font:600 14px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif!important; margin:-1px 0 0 0; text-transform:uppercase; }
.accordion dd figure 									{ float:left; margin:0 20px 0 0; }
.accordion dd											{  }

ul#voluntaris											{ margin:0 0 15px 0!important; }
ul#voluntaris strong									{ background:#001221; color:#fff; display:inline-block; margin:0 0 15px 0; min-height:100px; padding:10px 15px; text-transform:uppercase; }
ul#voluntaris li										{ background:rgba(255,255,255,.1); border-bottom:none!important; min-height:300px; padding:0.625rem 0.625rem 1.25rem!important; }
ul#voluntaris li p										{ margin:0; }

div.panel_mesinfo										{ background:#0066a9; border:1px dotted #668daa; display:inline-block; padding:25px; width:100%; }
div.panel_mesinfo strong								{ display:inline-block; font:400 16px "Montserrat", "Proxima Nova", Arial, Helvetica, sans-serif; margin:0 0 10px 0!important; text-transform:uppercase; }
div.panel_mesinfo ul 									{ margin:0!important; }
div.panel_mesinfo ul li									{ padding:5px 0!important; }
div.panel_mesinfo ul li:last-child						{ border-bottom:none!important; }

ul#instruccions li strong 								{ background:#fff; color:#001221; float:left; margin:0 10px 20px 0; padding:3px 11px 3px 12px; }
div#related_info header h4 								{ display:block; margin:20px 0 10px 0; }
div#related_info ul#instruccions li img					{ float:left; margin:0 10px 0 0; }
div#related_info ul#instruccions li a.pdf				{ background:url(../img/common/assets/icos/rcde_ico_pdf.png) no-repeat 0 0; color:#a3daf4; display:inline-block; margin:10px 0; padding:7px 0 7px 40px; text-transform:uppercase; }
div#related_info ul#instruccions li a.pdf:hover			{ color:#fff; }

div#related_info ul#instruccions li a					{ color:#a3daf4; }

section#social aside#related_banners ul li				{ display:inline-block; }
